### org.jfree.layouting.input.style.parser.stylehandler.line

# Class AlignmentBaselineReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.line.AlignmentBaselineReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

Known Direct Subclasses:
  DropInitialBeforeAlignReadHandler

`public class AlignmentBaselineReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 28.11.2005, 18:12:27

Author:
  Thomas Morgner

  ## Constructor Summary

  `AlignmentBaselineReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### AlignmentBaselineReadHandler

    public AlignmentBaselineReadHandler()